Bug 1016083 - lvextend segfaults in _alloc_parallel_area when trying to extend 3-way striped logical volume
Summary: lvextend segfaults in _alloc_parallel_area when trying to extend 3-way stripe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2
Version: 6.4
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: Peter Rajnoha
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 989347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-07 13:07 UTC by Jan Kurik
Modified: 2018-12-03 20:11 UTC (History)
17 users (show)

Fixed In Version: lvm2-2.02.98-9.el6_4.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-29 11:18:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 429883 None None None Never
Red Hat Product Errata RHBA-2013:1471 normal SHIPPED_LIVE lvm2 bug fix update 2013-10-29 15:17:02 UTC

Description Jan Kurik 2013-10-07 13:07:54 UTC
This bug has been copied from bug #989347 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 13 errata-xmlrpc 2013-10-29 11:18:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1471.html


Note You need to log in before you can comment on or make changes to this bug.